<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="mouse-middleclick" xml:lang="tr">

  <info>
    <link type="guide" xref="tips"/>
    <link type="guide" xref="mouse#tips"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.4" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Use the middle mouse button to open applications, open tabs and
    more.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Sabri Ünal</mal:name>
      <mal:email>libreajans@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Emin Tufan Çetin</mal:name>
      <mal:email>etcetin@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

<title>Middle-click</title>

<p>Many mice and some touchpads have a middle mouse button. On a mouse
with a scroll wheel, you can usually press directly down on the scroll
wheel to middle-click. If you don’t have a middle mouse button, you
can press the left and right mouse buttons at the same time to
middle-click.</p>

<p>On touchpads that support multi-finger taps, you can tap with three
fingers at once to middle-click. You have to
<link xref="mouse-touchpad-click">enable tap clicking</link> in the
touchpad settings for this to work.</p>

<p>Many applications use middle-click for advanced click shortcuts.</p>

<list>
  <item><p>In applications with scrollbars, left-clicking in the empty space of
  the bar moves the scroll position directly to that place. Middle-clicking
  moves up to a single page towards that location.</p></item>

  <item><p>In the <gui>Activities</gui> overview, you can quickly open a new
  window for an application with middle-click. Simply middle-click on the
  application’s icon, either in the dash on the left, or in the applications
  overview. The applications overview is displayed using the grid button in the
  dash.</p></item>

  <item><p>Most web browsers allow you to open links in tabs quickly with the
  middle mouse button. Just click any link with your middle mouse button, and
  it will open in a new tab.</p></item>

  <item><p>In the file manager, middle-click serves two roles. If you
  middle-click a folder, it will open in a new tab. This mimics the
  behavior of popular web browsers. If you middle-click a file, it
  will open the file, just as if you had double-clicked.</p></item>
</list>

<p>Some specialized applications allow you to use the middle mouse
button for other functions. Search your application’s help for
<em>middle-click</em> or <em>middle mouse button</em>.</p>

</page>
